Update team
PUT
/admin/teams/{id}
const url = 'https://shoehorn.example.com/api/v1/admin/teams/example';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","description":"example","parent_id":"example","metadata":{}}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://shoehorn.example.com/api/v1/admin/teams/example \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "description": "example", "parent_id": "example", "metadata": {} }'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Request Body required
Section titled “Request Body required ” Media type application/json
object
name
string
description
string
parent_id
string
metadata
object
Example generated
{ "name": "example", "description": "example", "parent_id": "example", "metadata": {}}Responses
Section titled “ Responses ”Team updated